<ion-nav #content swipeBackEnabled="false"></ion-nav>
<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="tab1">
            <ion-icon name="flash"></ion-icon>
            <ion-label>Tab One</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab2">
            <ion-icon name="images"></ion-icon>
            <ion-label>Gallery</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab3">
            <ion-icon name="send"></ion-icon>
            <ion-label>Tab Three</ion-label>
        </ion-tab-button>
    </ion-tab-bar>

</ion-tabs>